---
dependency:
  name: galaxy
driver:
  name: vagrant
  provider:
    name: VBox
platforms:
  - name: ubuntu14
    box: ubuntu/trusty64
provisioner:
  name: ansible
  playbooks:
    converge: ../default/converge.yml
  inventory:
    group_vars:
      all:
        psu_cfgs:
        - id_product: 0e11
          id_vendor: 1ab1
        - id_product: 0e11
          id_vendor: ffff
          symlink: psu1
          serial_number: rigol_2
        - id_product: 9115
          id_vendor: ffff
          symlink: psu2
          serial_number: bk9115_1
        - id_product: 9115
          id_vendor: ffff
          symlink: psu3
          serial_number: bk9115_2
        - id_product: 9117
          id_vendor: ffff
          symlink: psu4
          serial_number: bk9117_1
        - id_product: 9117
          id_vendor: ffff
          symlink: psu5
          serial_number: bk9117_2
verifier:
  name: ansible
